* {
  box-sizing: border-box;
  font-family: sans-serif;
  font-size: 14px;
}

body {
  margin: 0;
  padding: 0 20px;
}
@media (min-width: 768px) {
  body {
  max-width: 540px;
  }
}

p {
}

a {
  text-decoration: none;
}

h1 {
  font-size: 32px;
  margin: 16px 0;
  text-align: left;
}

h2 {
  font-size: 24px;
  margin: 16px 0;
  text-align: left;
}

ul {
  display: block;
  list-style-type: disc;
  margin-top: 1em;
  margin-bottom: 1 em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 40px;
}

li {
  margin: 8px 0;
}

.small {
	font-size: 12px;
	color: grey;
}
.small a {
	font-size: 12px;
	color: grey;
}
p + p.small {
	margin-top: -10px;
	padding-bottom: 10px;
}

.large {
	font-size: 24px;
}
.large a {
	font-size: 24px;
}

::placeholder {
  color: #c1c1c1;
}

/* LAYOUT */ 

#tipp {
	margin-top: 40px;
}

/* FORM */

@media (min-width: 768px) {
  .form-control {
    max-width: 500px;
  }
}

input[type="text"],
select {
  width: 100%;
  padding: 8px;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin: 4px 0;
  box-sizing: border-box;
}

input[type="radio"] {
  margin: 0 8px;
}

p + input.form-control {
  margin-top: -10px;
}

/* BUTTON */

.button {
  display: block;
  width: 100%;
  background-color: #3498db;
  color: #ffffff;
  padding: 14px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  margin: 8px 0 28px;
  font-size: 24px;
  text-decoration: none;
}
@media (min-width: 768px) {
	.button {
		width: 500px;
	}
}

.button:hover {
  background-color: #2980b9;
}

.button-small {
  display: block;
  width: 100%;
  background-color: #3498db;
  color: #ffffff;
  padding: 10px 12px;
  border: none;
  border-radius: 3px;
  cursor: pointer;
  margin: 8px 0 28px;
  font-size: 18px;
  text-decoration: none;
}
@media (min-width: 768px) {
	.button-small {
		width: 300px;
	}
}

.button-small:hover {
  background-color: #2980b9;
}

.button-small a {
  color: #ffffff;
  font-size: 18px;
  text-decoration: none;
}